/* 

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles at the end of this file instead 

of style.css so it is easier to update the theme. 

Simply copy an existing style from style.css to this file, 

and modify it to your liking.

*/

abbr { border-bottom: 0 !important; }



#wrapper { padding:10px 0 40px; }



#connect h3 { display: none; }




#main { border-right: 2px dashed #000000; }



#logo { float: none !important; }



.widget ul { list-style-type: none; }



.widget_text {

margin-bottom:10px;

}





.meta, .comments, #comments_wrap , #respond {



}

#mini-features {

    background: none repeat scroll 0 0 transparent;

}








abbr { border-bottom: 0 !important; }



#main { border-right: 1px dotted #999999 !important; 



.connect h3 { display: none; }



.widget h3 { display: none; }



.subscribe h3 { display: none; }



.post .title { margin-bottom: 5px !important; }



.widget h3 { display: none !important; }



.widget h3 { display: none !important; }



.post .title { margin-bottom: 5px !important; }



.post-meta { margin-top:-10px; }




#main { border-left: 1px dotted #999999 !important; }



.three-col-middle-980 #main-sidebar-container #sidebar{width:167px; float:right; display:inline; }

.three-col-middle-980 #main-sidebar-container #main { width:519px; }

.three-col-middle-980 #main-sidebar-container { width:725px; }

.post-meta { text-transform: uppercase; }

body .contact-form .submit {
    border: 1px solid #999999;
    border-bottom-color: #666666;

    /*Background*/
    background: #cccccc; /*Fallback*/
    background: -webkit-gradient(
                    linear,
                    left top,
                    left bottom,
                    color-stop(.2, #d8cece),
                    color-stop(1, #ede6e6)
                );
    background: -moz-linear-gradient(
                    center top,
                    #d8cece 20%,
                    #ede6e6 100%
                );
}

body .contact-form .submit:hover {
    text-decoration: none !important;
    /*Background*/
    background: #909393; /*Fallback*/
    background: -webkit-gradient(
                    linear,
                    left top,
                    left bottom,
                    color-stop(.2, #909393),
                    color-stop(1, #aaadad)
                );
    background: -moz-linear-gradient(
                    center top,
                    #909393 20%,
                    #aaadad 100%
                );
}
.widget ul li  { padding: 0 0 0 5px; }